/* Debug to make div's borders visible
 * 
 */
.showBorders {
	border: 1px;
	border-color: black;
	border-style: solid;
}




/* Background for Div holding tabs
 * 
 */
.tab_container {
	background-color: #996633;
}
.TabBg { background-color: #F0D1B2;  border-radius: 0.8em 0.8em 0em 0em;}	/* inactive tab */


/* Custom backgrounds
 * 
 */	
.DivBg { background-color: #FFFFD6;}
.TabBg_a { background-color: #FFFFD6;  border-radius: 0.8em 0.8em 0em 0em;}  /* active tab */


/* Border classes
 * 
 */
.tabBorder {
	border-left: 2px solid #996600;
	border-top: 2px solid #996600;		
}

.tab_items {
	display:block;
	position:relative;
	float:left;
	z-index:300;	
	}
	
	
	
/* Tab properties
 * 
 */	
.tab_items li.tab_sec{
	float:left; 			/* make all menubar items (top menubar) horzontally line up */
	position: relative;
	min-width: 60px;
	padding-top: 6px;
	padding-left: 6px;
	padding-right: 6px;
	text-align: center;
	}	



/* Cursor on hover
 * 
 */
.tab_sec:hover {
	cursor: pointer;
}


/*  
 * 
 */
.DivSize {
	height: 600px;
	overflow:auto;
}

.InsideMargins {
	padding: 0px 10px 0px 10px;
}







